<?xml version='1.0' encoding='UTF-8'?>
<resources>
  <string name="version">版本</string>
  <string name="delete">刪除</string>
  <string name="enable_nfc_send">啟用 NFC 傳送…</string>
  <string name="cache_downloaded">保留快取中的程式</string>
  <string name="updates">更新</string>
  <string name="other">其他</string>
  <string name="update_interval">自動更新頻率</string>
  <string name="update_interval_zero">不要自動更新應用程式目錄</string>
  <string name="automatic_scan_wifi">只透過 Wi-Fi 更新</string>
  <string name="automatic_scan_wifi_on">只透過 Wi-Fi 自動更新應用程式目錄</string>
  <string name="notify">更新通知</string>
  <string name="notify_on">應用程式發佈更新時通知我</string>
  <string name="update_history">更新記錄</string>
  <string name="system_installer">系統權限套件</string>
  <string name="system_installer_on">使用系統權限套件安裝、更新及移除軟件包</string>
  <string name="local_repo_name">您的本地倉庫名稱</string>
  <string name="local_repo_name_summary">您本地倉庫對外公開的名稱：%s</string>
  <string name="local_repo_https">使用私人連線</string>
  <string name="local_repo_https_on">連接至本地倉庫時使用 HTTPS:// 加密連線</string>
  <string name="app_details">應用程式詳細資料</string>
  <string name="no_such_app">找不到這樣的應用程式。</string>
  <string name="about_title">關於 F-Droid</string>
  <string name="about_site">網站</string>
  <string name="about_mail">電郵</string>
  <string name="about_version">版本</string>
  <string name="app_installed">已安裝</string>
  <string name="app_not_installed">沒有安裝</string>
  <string name="app_inst_known_source">已安裝 (來自 %s)</string>
  <string name="app_inst_unknown_source">已安裝 (來源不明)</string>
  <string name="added_on">於 %s 添置</string>
  <string name="ok">明白</string>
  <string name="yes">是</string>
  <string name="no">否</string>
  <string name="repo_add_title">添加軟件倉庫</string>
  <string name="repo_add_add">添加</string>
  <string name="cancel">取消</string>
  <string name="enable">啟用</string>
  <string name="add_key">添加鑰匙</string>
  <string name="overwrite">覆寫</string>
  <string name="tab_available_apps">可安裝</string>
  <string name="tab_updates">更新</string>
  <string name="fdroid_updates_available">有尚未安裝的 F-Droid 更新</string>
  <string name="bluetooth_activity_not_found">請選擇一個藍牙傳送的方式！</string>
  <string name="choose_bt_send">選擇藍牙的傳送方式</string>
  <string name="send_via_bluetooth">透過藍牙傳送</string>
  <string name="repo_add_url">軟件倉庫網址</string>
  <string name="repo_add_fingerprint">指紋 (可選擇填寫)</string>
  <string name="menu_update_repo">更新倉庫</string>
  <string name="menu_manage">軟件倉庫</string>
  <string name="menu_send_apk_bt">透過藍牙傳送 F-Droid</string>
  <string name="menu_about">關於</string>
  <string name="menu_search">搜尋</string>
  <string name="menu_add_repo">新增軟件倉庫</string>
  <string name="menu_launch">執行</string>
  <string name="menu_share">分享</string>
  <string name="menu_install">安裝</string>
  <string name="menu_uninstall">卸載</string>
  <string name="menu_ignore_all">略過所有更新</string>
  <string name="menu_ignore_this">略過此更新</string>
  <string name="menu_website">網站</string>
  <string name="menu_issues">問題</string>
  <string name="menu_source">原始碼</string>
  <string name="menu_upgrade">升級</string>
  <string name="menu_donate">捐款</string>
  <string name="details_installed">已安裝版本 %s</string>
  <string name="details_notinstalled">沒有安裝</string>
  <string name="antiadslist">此應用程式含有廣告</string>
  <string name="antitracklist">此應用程式會跟蹤及彙報您的行為</string>
  <string name="antinonfreeadlist">此應用程式推廣非自由的附加元件</string>
  <string name="antinonfreenetlist">此應用程式推廣非自由的網絡服務</string>
  <string name="antinonfreedeplist">此應用程式依賴其他非自由的應用程式</string>
  <string name="antiupstreamnonfreelist">上游原始碼並非完全自由</string>
  <string name="display">顯示</string>
  <string name="expert">進階模式</string>
  <string name="expert_on">顯示更多資訊及啟用更多設定</string>
  <string name="search_hint">搜尋應用程式</string>
  <string name="appcompatibility">應用程式相容性</string>
  <string name="show_incompat_versions">不相容的版本</string>
  <string name="show_incompat_versions_on">顯示與裝置不相容的應用程式版本</string>
  <string name="rooted">略過 root</string>
  <string name="ignoreTouch">略過觸碰屏幕</string>
  <string name="ignoreTouch_on">顯示需要觸碰屏幕的應用程式</string>
  <string name="category_All">所有</string>
  <string name="category_Whats_New">最新</string>
  <string name="category_Recently_Updated">最近更新</string>
  <string name="local_repo">本地倉庫</string>
  <string name="local_repo_running">F-Droid 隨時可以進行交換</string>
  <string name="touch_to_configure_local_repo">觸碰以顯示詳細資料及允許其他人交換您的應用程式。</string>
  <string name="deleting_repo">正在刪除此倉庫…</string>
  <string name="adding_apks_format">正在添加 %s 至倉庫…</string>
  <string name="copying_icons">正在複製應用程式圖示至倉庫…</string>
  <string name="icon">圖示</string>
  <string name="skip">略過</string>
  <string name="status_connecting_to_repo">正在連接至\n%1$s</string>
  <string name="repos_unchanged">所有倉庫已更新至最新的版本</string>
  <string name="all_other_repos_fine">其他倉庫都沒有出現問題。</string>
  <string name="global_error_updating_repos">更新時出現問題：%s</string>
  <string name="no_permissions">沒有使用任何存取權。</string>
  <string name="theme">主題</string>
  <string name="unsigned">未簽署</string>
  <string name="unverified">未經驗證</string>
  <string name="repo_num_apps">應用程式數目</string>
  <string name="repo_description">描述</string>
  <string name="repo_last_update">最近更新</string>
  <string name="repo_name">名稱</string>
  <string name="unknown">未知</string>
  <string name="repo_confirm_delete_title">刪除軟件倉庫？</string>
  <string name="repo_disabled_notification">已停用 %1$s。

您需要
重新啟用此軟件倉庫才能安裝其中的應用程式。</string>
  <string name="repo_added">已儲存 F-Droid 軟件倉庫 %1$s。</string>
  <string name="repo_searching_address">在 %1$s\n搜索 F-Droid 軟件倉庫</string>
  <string name="minsdk_or_later">%s 或以後</string>
  <string name="up_to_maxsdk">直至 %s</string>
  <string name="not_on_same_wifi">您剛才添加的本地倉庫與您的裝置並不在同一個 Wi-Fi 網絡上！請嘗試加入以下網絡：%s</string>
  <string name="requires_features">需要：%1$s</string>
  <string name="app_icon">應用程式圖示</string>
  <string name="category_Development">開發</string>
  <string name="category_Games">遊戲</string>
  <string name="category_Internet">互聯網</string>
  <string name="category_Multimedia">多媒體</string>
  <string name="category_Navigation">導航</string>
  <string name="category_Phone_SMS">通話與短訊</string>
  <string name="category_Reading">閱讀</string>
  <string name="category_Science_Education">科學與教育</string>
  <string name="category_Security">安全性</string>
  <string name="category_System">系統</string>
  <string name="requesting_root_access_body">要求 root 權限中…</string>
  <string name="root_access_denied_title">Root 權限被拒絕</string>
  <string name="system_install_denied_title">系統權限被拒絕</string>
  <string name="swap">交換應用程式</string>
  <string name="swap_no_wifi_network">沒有網絡連線</string>
  <string name="open_qr_code_scanner">開啟 QR 碼掃描器</string>
  <string name="swap_welcome">歡迎使用 F-Droid！</string>
  <string name="swap_confirm_connect">你是否想從 %1$s 取得應用程式？</string>
<string name="app_name">F-Droid</string>

    <string name="unstable_updates">不穩定的更新</string>
    <string name="unstable_updates_summary">建議更新至不穩定的版本</string>
    <string name="about_source">原始碼</string>
    <string name="app_incompatible">不相容</string>
    <string name="links">連結</string>

    <string name="back">返回</string>
    <string name="tab_installed_apps">已安裝</string>
    <string name="invalid_url">這不是有效的網址。</string>
    <string name="menu_changelog">更新日誌</string>
    <string name="update_notification_title">正在更新軟件倉庫</string>
    <string name="no_handler_app">您沒有任何應用程式可以開啟 %s。</string>
    <string name="repo_confirm_delete_body">軟件倉庫被刪除後，
倉庫中的應用程式將不會在 F-Droid 出現。

註：之前
所安裝的應用程式均會保留在您的裝置上。</string>
    <string name="pref_language">語言</string>
    <string name="pref_language_default">系統預設</string>

    <string name="wifi">Wi-Fi</string>
    <string name="wifi_ap">Wi-Fi 熱點</string>

    <string name="category_Connectivity">網絡</string>
    <string name="category_Graphics">繪圖</string>
    <string name="category_Money">財經</string>
    <string name="category_Sports_Health">體育與健康</string>
    <string name="category_Theming">主題</string>
    <string name="category_Time">時間</string>
    <string name="category_Writing">文書</string>

    <string name="empty_available_app_list">此分類沒有任何應用程式。\n\n請選擇另一個分類或嘗試更新您的軟件倉庫以取得最新的程式目錄。</string>
    <string name="empty_can_update_app_list">所有應用程式都是最新的。\n\n恭喜您！所有的應用程式已更新至最新的版本 (或許您的軟件倉庫已過期)。</string>

    <string name="install_error_unknown">不明的錯誤導致安裝失敗</string>
    <string name="uninstall_error_unknown">不明的錯誤導致卸載失敗</string>
    <string name="system_install_installing">安裝中…</string>
    <string name="system_install_uninstalling">卸載中…</string>
    <string name="system_uninstall_button">卸載</string>

    <string name="swap_nfc_title">觸碰來交換</string>
    <string name="swap_nfc_description">若您的朋友有 F-Droid，並開啟了 NFC 功能，請觸碰您們的裝置。</string>
    <string name="theme_dark">暗色系</string>
<string name="theme_light">明亮色系</string>
    <string name="interval_2w">每兩星期</string>

    <string name="tap_to_install">下載完畢，觸碰以安裝</string>

    <string name="perms_new_perm_prefix">"新的存取權： "</string>
    <string name="downloading">下載中…</string>

    <string name="interval_never">永不</string>
    <string name="interval_1h">每小時</string>
    <string name="interval_4h">每四小時</string>
    <string name="interval_12h">每十二小時</string>
    <string name="interval_1d">每天</string>
    <string name="interval_1w">每星期</string>
    <string name="perms_description_app">由 %1$s 提供。</string>
    <string name="uninstall_confirm">您想卸載此應用程式嗎？</string>
    <string name="allPerms">所有</string>
    <string name="newPerms">新權限</string>
    <string name="swap_connecting">正在連線</string>
    <string name="swap_send_fdroid">傳送 F-Droid</string>
    <string name="swap_wifi_device_name">裝置名稱</string>
    <string name="swap_scan_qr">掃描 QR 碼</string>
    <string name="swap_people_nearby">附近的人</string>
    <string name="swap_scanning_for_peers">正在尋找附近的人…</string>
    <string name="swap_choose_apps">選擇程式</string>
    <string name="swap_dont_show_again">不要再顯示</string>
    <string name="installIncompatible">此軟件包與您的裝置並不相容，您確定要安裝嗎？</string>
    <string name="proxy">代理伺服器</string>
    <string name="enable_proxy_title">啟用 HTTP 代理伺服器</string>
    <string name="proxy_host">Proxy Host</string>
    <string name="proxy_host_summary">設置您的代理伺服器 hostname (如 127.0.0.1)</string>
    <string name="proxy_port">代理伺服器通訊埠</string>
    <string name="proxy_port_summary">設置您的代理伺服器通訊埠號碼 (如 8118)</string>

    <string name="status_download">正在從 %1$s\n下載\n%2$s / %3$s (%4$d%%)</string>
    <string name="install_confirm">需要存取權</string>
    <string name="install_confirm_update">您想更新此應用程式嗎？
您不會失去現有的數據。
已更新的程式需要以下的存取權：</string>
    <string name="install_confirm_update_system">您想更新此內置的應用程式嗎？
您不會失去現有的數據。
已更新的程式需要以下的存取權：</string>
    <string name="install_confirm_update_system_no_perms">您想更新此應用程式嗎？
您不會失去現有的數據，
已更新的程式亦不需要任何特別的存取權。</string>
    <string name="notification_summary_more">還有 +%1$d 個…</string>
    <string name="next">下一步</string>
    <string name="minsdk_up_to_maxsdk">%1$s 至 %2$s</string>
    <string name="SignatureMismatch">應用程式的新版本使用了不同的鑰匙簽署。若要安裝新版本，您必須先將舊版本卸載，然後再嘗試安裝。(注意：卸載將會把應用程式內的資料刪除)</string>
    <string name="installDowngrade">此舉會將應用程式降級。這樣做可能會導致程式異常運作甚至損失資料。您肯定要降級嗎？</string>
    <string name="download_error">下載失敗</string>

    <string name="more">顯示更多</string>
    <string name="less">顯示較少</string>

    <string name="repo_exists_enable">此倉庫已經設置。請確認您要重新啟用此倉庫。</string>
    <string name="theme_night">深夜色系</string>
<string name="swap_not_enabled_description">在交換之前，您的裝置必須可被其他裝置發現。</string>

    <string name="swap_not_enabled">沒有啟用交換功能</string>
    <string name="swap_connection_misc_error">與裝置連接的時候發生錯誤，未能與它進行交換。</string>
    <string name="loading">正在載入…</string>
    <string name="swap_cant_send_no_bluetooth">未能傳送 F-Droid，因為此裝置沒有藍牙功能。</string>
    <string name="bluetooth_unavailable">藍牙不可用</string>
    <string name="swap_qr_isnt_for_swap">您所掃描的 QR 碼不是一個交換碼。</string>
    <string name="swap_confirm">確定交換</string>
    <string name="swap_no_peers_nearby">找不到附近的人來進行交換。</string>
    <string name="swap_cant_find_peers">找不到您想找的人?</string>
    <string name="swap_not_visible_wifi">在 Wi-Fi 上不可被偵測</string>
    <string name="swap_setting_up_wifi">正在設定 Wi-Fi…</string>
    <string name="swap_visible_wifi">在 Wi-Fi 上可被偵測</string>
    <string name="swap_not_visible_bluetooth">在藍牙上不可被偵測</string>
    <string name="swap_setting_up_bluetooth">正在設定藍牙…</string>
    <string name="swap_visible_bluetooth">在藍牙上可被偵測</string>
    <string name="swap_intro">與您附近的人交換應用程式。</string>
    <string name="swap_nearby">近距交換</string>
    <string name="swap_scan_or_type_url">其中一人需掃描 QR 碼或在瀏覽器中輸入另一人的網址。</string>
    <string name="swap_switch_to_wifi">觸碰以換至一個 Wi-Fi 網絡</string>
    <string name="swap_view_available_networks">觸碰以檢視可加入的網絡</string>
    <string name="swap_success">交換成功！</string>
    <string name="menu_settings">設置</string>
    <string name="menu_bitcoin">Bitcoin</string>
    <string name="menu_litecoin">Litecoin</string>
    <string name="menu_flattr">Flattr</string>


    <string name="permissions">存取權</string>
    <string name="repo_details">軟件倉庫</string>
    <string name="repo_url">網址</string>
    <string name="uninstall_system">更新或卸載系統權限套件</string>
    <string name="uninstall_system_summary">開啟系統權限套件的詳情以更新或卸載套件</string>
    <string name="login_name">使用者名稱</string>
    <string name="login_password">密碼</string>
    <string name="repo_edit_credentials">更改密碼</string>
    <string name="repo_error_empty_username">因使用者名稱未填妥，沒有更改個人資料</string>

    <string name="repo_exists_and_enabled">正被戴入的倉庫已設置好並在啟用中。</string>
    <string name="bad_fingerprint">指紋無效</string>
    <string name="status_download_unknown_size">正在從\n%1$s 下載\n%2$s</string>
    <string name="malformed_repo_uri">略過無效的倉庫 URI：%s</string>

    <string name="linking_apks">正在連接 APK 檔至軟件倉庫…</string>
    <string name="status_processing_xml_percent">正在從 %1$s\n處理 %2$s / %3$s (%4$d%%)</string>
    <string name="repo_not_yet_updated">此軟件倉庫還未被啟用。
您先需要啟用倉庫才可以檢視其中的應用程式。</string>
    <string name="system_install_button_install">安裝</string>
    <string name="system_install_button_open">開啟套件</string>
    <string name="system_install_post_success">成功安裝 F-Droid 系統權限套件</string>
    <string name="system_install_post_fail">F-Droid 系統權限套件安裝失敗</string>
    <string name="system_install_post_success_message">F-Droid 系統權限套件已成功安裝。今後，F-Droid 可以自行安裝、更新及卸載應用程式。</string>
    <string name="system_install_installing_rebooting">正在安裝和重新啟動…</string>
    <string name="system_install_question">您要安裝 F-Droid 系統權限套件嗎？</string>
    <string name="system_install_warning">安裝過程只需最多 10 秒鐘。</string>
    <string name="system_install_warning_lollipop">安裝過程只需最多 10 秒鐘，而裝置將會在安裝後<b>重新啟動</b>。</string>
    <string name="system_uninstall">您想卸載 F-Droid 系統權限套件嗎？</string>
    <string name="swap_join_same_wifi">與您的朋友加入同一個 Wi-Fi 網絡</string>
    <string name="swap_join_same_wifi_desc">若要透過 Wi-Fi 進行交換，請確保雙方都加入了同一個網絡。如果您不能加入同一個網絡，您可以建立一個 Wi-Fi 熱點。</string>
    <string name="swap_join_this_hotspot">協助您的朋友加入您的熱點</string>
    <string name="swap_active_hotspot">%1$s (您的熱點)</string>
    <string name="about_license">特許條款</string>

    <string name="tab_installed_apps_count">已安裝 (%d)</string>
    <string name="tab_updates_count">更新 (%d)</string>
    <string name="enable_proxy_summary">為所有網絡請求設置 HTTP 代理</string>
    <string name="status_inserting_apps">正在儲存應用程式的詳細資料</string>
    <string name="empty_installed_app_list">沒有安裝任何應用程式。\n\nF-Droid 並不提供您裝置上的應用程式。您可以嘗試更新您的軟件倉庫，但若更新後此頁還沒有顯示任何應用程式，您的倉庫的確不提供裝置現有的程式。</string>
    <string name="empty_search_installed_app_list">沒有符合搜尋字詞的應用程式。</string>
    <string name="empty_search_available_app_list">沒有符合搜尋字詞的應用程式。</string>
    <string name="empty_search_can_update_app_list">沒有符合搜尋字詞的更新。</string>

    <string name="root_access_denied_body">您的 Android 裝置還未取得 root 權限或 F-Droid 被拒 root 權限。</string>
    <string name="system_install_denied_body">此選項只在安裝 F-Droid 系統權限套件後適用。</string>
    <string name="system_install_denied_signature">套件的簽署並不正確！請建立一份錯誤報告！</string>
    <string name="system_install_denied_permissions">套件尚未得到系統權限！請建立一份錯誤報告！</string>
    <string name="perm_costs_money">此權限可能需要您花費</string>
    <string name="crash_dialog_title">F-Droid 已崩潰</string>
    <string name="crash_dialog_comment_prompt">您可以在此加入額外的資料及評論：</string>
<string name="login_title">需要驗證</string>
    <string name="antinonfreeassetslist">此應用程式含有非自由的資源</string>

    <string name="system_install_post_fail_message">F-Droid 系統權限套件安裝失敗。此安裝方式並不支援所有的 Android 版本，請參見 F-Droid 的 bug tracker 以取得更多資訊。</string>
    <string name="install_confirm_update_no_perms">您是否要更新此應用程式？
您不會遺失現有的資料，
也不需要提供任何特別權限。</string>
    <string name="uninstall_update_confirm">你確定要原始版本取代此應用程式嗎？</string>
    <string name="crash_dialog_text">因發生了未預料到的錯誤，
應用程式已停止運作。您願意透過電郵
提供關於問題的更多資料嗎？</string>
    <string name="repo_fingerprint">鑰匙指紋 (SHA-256)</string>
    <string name="writing_index_jar">正在寫入已簽署的目錄檔案 (index.jar)…</string>
    <string name="rooted_on">不要以灰字顯示需要 root 權限的應用程式</string>
    <string name="repo_delete_to_overwrite">在加入含有不同鑰匙的軟件倉庫前，您先要刪除此倉庫。</string>
    <string name="update_history_summ">在 %s 天內添置於目錄的程式方可算為「最新」</string>
    <string name="repo_exists_add_fingerprint">由於此倉庫已經設置好，此動作將會加入新的鑰匙數據。</string>
    <string name="menu_email">電郵作者</string>
    <string name="unsigned_description">這表示應用程式清單
不可被驗證。您要小心使用
來自未簽署的索引的應用程式。</string>
    <string name="useTor">使用 Tor</string>
    <string name="swap_stopping_wifi">正在停止 Wi-Fi…</string>
    <string name="by_author">作者為</string>
    <string name="useTorSummary">要求下載流量經過 Tor ，以加強對私隱的保障</string>
    <string name="update_auto_download">自動下載更新</string>
    <string name="update_auto_download_summary">在背後下載更新檔案</string>
    <string name="repo_provider">軟件倉庫：%s</string>

    <string name="system_install_not_supported">F-Droid 系統權限套件不支援 Android 5.1 或更新的版本。</string>

    <string name="tap_to_install_format">觸碰以安裝 %s</string>
    <string name="tap_to_update_format">觸碰以更新 %s</string>
    <string name="download_pending">正等待下載開始…</string>
    <string name="install_error_notify_title">安裝 %s 時發生錯誤</string>
    <string name="uninstall_error_notify_title">卸載 %s 時發生錯誤</string>


    <string name="downloading_apk">正在下載 %1$s</string>
    <string name="installing">安裝中…</string>
    <string name="uninstalling">卸載中…</string>

    <string name="keep_hour">一小時</string>
    <string name="keep_day">一天</string>
    <string name="keep_week">一週</string>
    <string name="keep_month">一個月</string>
    <string name="keep_year">一年</string>
    <string name="keep_forever">永遠</string>

    <string name="keep_install_history">保留安裝紀錄</string>
    <string name="keep_install_history_summary">在 F-Droid 中儲存所有安裝及卸載的紀錄</string>
    <string name="update_auto_install">自動安裝更新</string>
    <string name="update_auto_install_summary">在背景下載及安裝應用程式更新</string>
    </resources>
